.under-sec__content--title,
.under-sec__content--link {
	color: rgb(var(--orn));
}

.information__content--detail .time-list__item::before {
	color: rgb(var(--orn));
}

.information__title,
.information__content--title {
	color: rgb(var(--orn));
}

/* ----------------------------------------------------
	gallery
---------------------------------------------------- */
.gallery {
	padding: 11rem 0;
}

.gallery__list--item.item01 {
	width: 57.8rem;
	top: 0;
	left: 0;
}

.gallery__list--item.item02 {
	width: 28.4rem;
	bottom: 0;
	left: 0;
}

.gallery__list--item.item03 {
	width: 28.4rem;
	bottom: 29.4rem;
	left: 29.4rem;
}

.gallery__list--item.item04 {
	width: 28.4rem;
	bottom: 0;
	left: 29.4rem;
}

.gallery__list--item.item05 {
	width: 28.4rem;
	top: 0;
	right: 29.4rem;
}

.gallery__list--item.item06 {
	width: 28.4rem;
	top: 29.4rem;
	right: 29.4rem;
}

.gallery__list--item.item07 {
	width: 28.4rem;
	top: 0;
	right: 0;
}

.gallery__list--item.item08 {
	width: 57.8rem;
	bottom: 29.4rem;
	right: 0;
}

.gallery__list--item.item09 {
	width: 57.8rem;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 768px) {
	.gallery__list--item.item01 {
		width: 100%;
		top: 0;
		left: 0;
	}

	.gallery__list--item.item02 {
		width: 16.853rem;
		top: 34.9rem;
		bottom: auto;
		left: 0;
	}

	.gallery__list--item.item03 {
		width: 16.853rem;
		top: 34.9rem;
		right: 0;
		bottom: auto;
		left: auto;
	}

	.gallery__list--item.item04 {
		width: 16.853rem;
		top: 52.3rem;
		right: 0;
		bottom: auto;
		left: auto;
	}

	.gallery__list--item.item05 {
		width: 16.853rem;
		top: auto;
		right: auto;
		bottom: 52.3rem;
		left: 0;
	}

	.gallery__list--item.item06 {
		width: 16.853rem;
		top: auto;
		right: auto;
		bottom: 34.9rem;
		left: 0;
	}

	.gallery__list--item.item07 {
		width: 16.853rem;
		top: auto;
		right: 0;
		bottom: 34.9rem;
	}

	.gallery__list--item.item08 {
		width: 100%;
		bottom: 17.4rem;
		right: 0;
	}

	.gallery__list--item.item09 {
		width: 100%;
		bottom: 0;
		right: 0;
	}
}